.style1 {
	color: #000000;
	letter-spacing: 2pt;
	line-height: 15pt;
	font-family: Tahoma;
}
.style3 {
	color: #000000;
	font-size: 8pt;
	font-family: Tahoma;
}
.style5 {font-family: Tahoma}
.style6 {color: #000000; font-family: Tahoma; }
.style8 {color: #000000; font-family: Tahoma; font-size: 9pt; }
.style9 { color: black; font-size: 6pt; font-family: Tahoma; }
.style17 {
	font-family: Tahoma;
	font-size: 9pt;
	letter-spacing: 2pt;
}
.style19 {color: #000000; font-size: 8pt; }


a:link{    	/* 未リンク */
	color:#800080;
	font-family: Tahoma;
	font-weight:normal;
	text-decoration:none;
}
a:visited{	/* 既リンク */
	color:#800080;
	font-family: Tahoma;
	font-weight:normal;
	text-decoration:none;
}

a:hover{	/* リンクポインタ時 */
	color:#FF0000;
	font-family: Tahoma;
	text-decoration:underline;
}

body,td{	/* 基本テキスト */
	font:10pt "Arial","Tahoma";
}

th,b{		/* 太字テキスト */
	font:bold 10pt "Arial","MS UI Gothic";
}

HR {
  color: #000000;
  background-color: #000000;
  height: 1px;
  border: 1px;
  border-style: dashed;
}

BODY, TD {
	font: 8pt/120% Verdana, arial, "ＭＳ ゴシック", Osaka;
	letter-spacing: 1pt;
}

h1 { color: #000000; font-style: normal; font-family: Tahoma; font-weight: normal; font-size: 12pt; line-height: 100% }

h2 { color: #000000; font-style: normal; font-family: Tahoma; font-weight: normal; font-size: 12pt; line-height: 100% }

text-decoration:none { }

h3 { color: #494c9c; font-style: normal; font-family: Tahoma; font-weight: normal; font-size: 10pt; line-height: 100% }
